
Redmine - Patch #28229

Remove unused i18n key "setting_app_subtitle"

2018-02-21 16:35 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.0.0   

Description

The i18n string "setting_app_subtitle" is no longer used since r747 (2007-09-22).

Associated revisions

Revision 17211 - 2018-02-24 04:30 - Go MAEDA

Remove unused i18n key: setting_app_subtitle (#28229).

Patch by Go MAEDA.

History

#1 - 2018-02-21 23:55 - Mischa The Evil

Go MAEDA wrote:

[...] is no longer used since r747 (2007-09-22).

 Nice catch... ;) Patch LGTM.

#2 - 2018-02-22 00:40 - Go MAEDA

- Target version set to 4.0.0

Thank you for checking the patch, Mischa.

Setting target version to 4.0.0.

#3 - 2018-02-24 04:31 - Go MAEDA

- Subject changed from Remove unused i18n string "setting_app_subtitle" to Remove unused i18n key "setting_app_subtitle"

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed.

Files

remove-app_subtitle.diff 24.7 KB 2018-02-21 Go MAEDA
